*{
    font-family: orbitron;
    background: #000;
}


header{
    display: flex;
    justify-content: center;
    
}

h1{
    
    color: yellow;
    margin-top: 2rem;
    
    text-align: center; 
    
}

#starwarsheader{
    align-items: center;
    align-content: center;
}

button{
    color: black;
    background-color: yellow;
    padding: 2rem;
    border-radius: 50px;
    font-size: 1rem;
    border: none;
    
    
}

h3{
    
    color: yellow;
    margin-top: 10px;
    margin-bottom: 5px;
}

p{
    
    color: yellow;
    margin-top: 10px;
    margin-bottom: 5px;
    padding-bottom: 6px;
}



main {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-gap: 2rem;
    width: 100%;
    max-width: 1280;
    margin: 0 auto;
    margin-bottom: 6rem;
}

div{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-gap: 2rem;
    width: 100%;
    max-width: 1280;
    margin: 0 auto;
    margin-bottom: 2rem;
  }

img{
     width: 200px;
     border-style: solid;
     border: 2px yellow;
}

.personDiv{
    display: flex;
    flex-direction: column;
    align-items: center;
}

#divbutton{
    margin-bottom: 3rem; 
    
}



